namespace HSUCO_Cargo_Garage_Operation_Program.CustomUserControl
{
    partial class UserList
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.metroRadioButton_EndUser = new MetroFramework.Controls.MetroRadioButton();
            this.metroRadioButton_UseUser = new MetroFramework.Controls.MetroRadioButton();
            this.metroRadioButton_InspectionAll = new MetroFramework.Controls.MetroRadioButton();
            this.metroPanel1 = new MetroFramework.Controls.MetroPanel();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.metroRadioButton_Refund = new MetroFramework.Controls.MetroRadioButton();
            this.metroRadioButton_Use = new MetroFramework.Controls.MetroRadioButton();
            this.metroRadioButton_StandBy = new MetroFramework.Controls.MetroRadioButton();
            this.metroRadioButton_PayAll = new MetroFramework.Controls.MetroRadioButton();
            this.metroButton_DeleteStandBy = new MetroFramework.Controls.MetroButton();
            this.metroButton_PaymentOk = new MetroFramework.Controls.MetroButton();
            this.metroButton_UpdateUserData = new MetroFramework.Controls.MetroButton();
            this.metroButton_Certificate = new MetroFramework.Controls.MetroButton();
            this.metroButton_ExportExcel = new MetroFramework.Controls.MetroButton();
            this.metroButton_Refund = new MetroFramework.Controls.MetroButton();
            this.metroButton_Extended = new MetroFramework.Controls.MetroButton();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.metroLabel2 = new MetroFramework.Controls.MetroLabel();
            this.metroLabel1 = new MetroFramework.Controls.MetroLabel();
            this.metroButton_Search = new MetroFramework.Controls.MetroButton();
            this.metroTextBox_Search = new MetroFramework.Controls.MetroTextBox();
            this.metroComboBox_SearchType = new MetroFramework.Controls.MetroComboBox();
            this.dataGridView_List = new System.Windows.Forms.DataGridView();
            this.folderBrowserDialog1 = new System.Windows.Forms.FolderBrowserDialog();
            this.groupBox1.SuspendLayout();
            this.metroPanel1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_List)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.metroRadioButton_EndUser);
            this.groupBox1.Controls.Add(this.metroRadioButton_UseUser);
            this.groupBox1.Controls.Add(this.metroRadioButton_InspectionAll);
            this.groupBox1.Location = new System.Drawing.Point(20, 20);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(150, 90);
            this.groupBox1.TabIndex = 4;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "그룹 필터";
            // 
            // metroRadioButton_EndUser
            // 
            this.metroRadioButton_EndUser.AutoSize = true;
            this.metroRadioButton_EndUser.Location = new System.Drawing.Point(30, 60);
            this.metroRadioButton_EndUser.Name = "metroRadioButton_EndUser";
            this.metroRadioButton_EndUser.Size = new System.Drawing.Size(98, 15);
            this.metroRadioButton_EndUser.TabIndex = 2;
            this.metroRadioButton_EndUser.Text = "종료된 이용자";
            this.metroRadioButton_EndUser.UseSelectable = true;
            // 
            // metroRadioButton_UseUser
            // 
            this.metroRadioButton_UseUser.AutoSize = true;
            this.metroRadioButton_UseUser.Location = new System.Drawing.Point(30, 40);
            this.metroRadioButton_UseUser.Name = "metroRadioButton_UseUser";
            this.metroRadioButton_UseUser.Size = new System.Drawing.Size(74, 15);
            this.metroRadioButton_UseUser.TabIndex = 1;
            this.metroRadioButton_UseUser.Text = "현 이용자";
            this.metroRadioButton_UseUser.UseSelectable = true;
            // 
            // metroRadioButton_InspectionAll
            // 
            this.metroRadioButton_InspectionAll.AutoSize = true;
            this.metroRadioButton_InspectionAll.Checked = true;
            this.metroRadioButton_InspectionAll.Location = new System.Drawing.Point(30, 20);
            this.metroRadioButton_InspectionAll.Name = "metroRadioButton_InspectionAll";
            this.metroRadioButton_InspectionAll.Size = new System.Drawing.Size(47, 15);
            this.metroRadioButton_InspectionAll.TabIndex = 0;
            this.metroRadioButton_InspectionAll.TabStop = true;
            this.metroRadioButton_InspectionAll.Text = "전체";
            this.metroRadioButton_InspectionAll.UseSelectable = true;
            // 
            // metroPanel1
            // 
            this.metroPanel1.Controls.Add(this.groupBox3);
            this.metroPanel1.Controls.Add(this.metroButton_DeleteStandBy);
            this.metroPanel1.Controls.Add(this.metroButton_PaymentOk);
            this.metroPanel1.Controls.Add(this.metroButton_UpdateUserData);
            this.metroPanel1.Controls.Add(this.metroButton_Certificate);
            this.metroPanel1.Controls.Add(this.metroButton_ExportExcel);
            this.metroPanel1.Controls.Add(this.metroButton_Refund);
            this.metroPanel1.Controls.Add(this.metroButton_Extended);
            this.metroPanel1.Controls.Add(this.groupBox2);
            this.metroPanel1.Controls.Add(this.dataGridView_List);
            this.metroPanel1.Controls.Add(this.groupBox1);
            this.metroPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.metroPanel1.HorizontalScrollbarBarColor = true;
            this.metroPanel1.HorizontalScrollbarHighlightOnWheel = false;
            this.metroPanel1.HorizontalScrollbarSize = 10;
            this.metroPanel1.Location = new System.Drawing.Point(0, 0);
            this.metroPanel1.Margin = new System.Windows.Forms.Padding(0);
            this.metroPanel1.Name = "metroPanel1";
            this.metroPanel1.Size = new System.Drawing.Size(900, 600);
            this.metroPanel1.TabIndex = 0;
            this.metroPanel1.VerticalScrollbarBarColor = true;
            this.metroPanel1.VerticalScrollbarHighlightOnWheel = false;
            this.metroPanel1.VerticalScrollbarSize = 10;
            // 
            // groupBox3
            // 
            this.groupBox3.BackColor = System.Drawing.Color.Transparent;
            this.groupBox3.Controls.Add(this.metroRadioButton_Refund);
            this.groupBox3.Controls.Add(this.metroRadioButton_Use);
            this.groupBox3.Controls.Add(this.metroRadioButton_StandBy);
            this.groupBox3.Controls.Add(this.metroRadioButton_PayAll);
            this.groupBox3.Location = new System.Drawing.Point(176, 20);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(181, 90);
            this.groupBox3.TabIndex = 5;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "결재 필터";
            // 
            // metroRadioButton_Refund
            // 
            this.metroRadioButton_Refund.AutoSize = true;
            this.metroRadioButton_Refund.Location = new System.Drawing.Point(41, 56);
            this.metroRadioButton_Refund.Name = "metroRadioButton_Refund";
            this.metroRadioButton_Refund.Size = new System.Drawing.Size(47, 15);
            this.metroRadioButton_Refund.TabIndex = 3;
            this.metroRadioButton_Refund.Text = "환불";
            this.metroRadioButton_Refund.UseSelectable = true;
            // 
            // metroRadioButton_Use
            // 
            this.metroRadioButton_Use.AutoSize = true;
            this.metroRadioButton_Use.Location = new System.Drawing.Point(106, 35);
            this.metroRadioButton_Use.Name = "metroRadioButton_Use";
            this.metroRadioButton_Use.Size = new System.Drawing.Size(71, 15);
            this.metroRadioButton_Use.TabIndex = 2;
            this.metroRadioButton_Use.Text = "결재완료";
            this.metroRadioButton_Use.UseSelectable = true;
            // 
            // metroRadioButton_StandBy
            // 
            this.metroRadioButton_StandBy.AutoSize = true;
            this.metroRadioButton_StandBy.Location = new System.Drawing.Point(41, 35);
            this.metroRadioButton_StandBy.Name = "metroRadioButton_StandBy";
            this.metroRadioButton_StandBy.Size = new System.Drawing.Size(59, 15);
            this.metroRadioButton_StandBy.TabIndex = 1;
            this.metroRadioButton_StandBy.Text = "미결재";
            this.metroRadioButton_StandBy.UseSelectable = true;
            // 
            // metroRadioButton_PayAll
            // 
            this.metroRadioButton_PayAll.AutoSize = true;
            this.metroRadioButton_PayAll.Checked = true;
            this.metroRadioButton_PayAll.Location = new System.Drawing.Point(30, 15);
            this.metroRadioButton_PayAll.Name = "metroRadioButton_PayAll";
            this.metroRadioButton_PayAll.Size = new System.Drawing.Size(47, 15);
            this.metroRadioButton_PayAll.TabIndex = 0;
            this.metroRadioButton_PayAll.TabStop = true;
            this.metroRadioButton_PayAll.Text = "전체";
            this.metroRadioButton_PayAll.UseSelectable = true;
            // 
            // metroButton_DeleteStandBy
            // 
            this.metroButton_DeleteStandBy.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.metroButton_DeleteStandBy.FontSize = MetroFramework.MetroButtonSize.Medium;
            this.metroButton_DeleteStandBy.Location = new System.Drawing.Point(776, 279);
            this.metroButton_DeleteStandBy.Name = "metroButton_DeleteStandBy";
            this.metroButton_DeleteStandBy.Size = new System.Drawing.Size(121, 40);
            this.metroButton_DeleteStandBy.TabIndex = 15;
            this.metroButton_DeleteStandBy.Text = "결재대기 \r\n삭제 or 복원";
            this.metroButton_DeleteStandBy.UseSelectable = true;
            this.metroButton_DeleteStandBy.Click += new System.EventHandler(this.metroButton_DeleteStandBy_Click);
            // 
            // metroButton_PaymentOk
            // 
            this.metroButton_PaymentOk.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.metroButton_PaymentOk.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_PaymentOk.Location = new System.Drawing.Point(776, 233);
            this.metroButton_PaymentOk.Name = "metroButton_PaymentOk";
            this.metroButton_PaymentOk.Size = new System.Drawing.Size(121, 40);
            this.metroButton_PaymentOk.TabIndex = 14;
            this.metroButton_PaymentOk.Text = "결재 확인";
            this.metroButton_PaymentOk.UseSelectable = true;
            this.metroButton_PaymentOk.Click += new System.EventHandler(this.metroButton_PaymentOk_Click);
            // 
            // metroButton_UpdateUserData
            // 
            this.metroButton_UpdateUserData.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.metroButton_UpdateUserData.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_UpdateUserData.Location = new System.Drawing.Point(776, 166);
            this.metroButton_UpdateUserData.Name = "metroButton_UpdateUserData";
            this.metroButton_UpdateUserData.Size = new System.Drawing.Size(121, 40);
            this.metroButton_UpdateUserData.TabIndex = 13;
            this.metroButton_UpdateUserData.Text = "정보 수정";
            this.metroButton_UpdateUserData.UseSelectable = true;
            this.metroButton_UpdateUserData.Click += new System.EventHandler(this.metroButton_UpdateUserData_Click);
            // 
            // metroButton_Certificate
            // 
            this.metroButton_Certificate.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.metroButton_Certificate.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_Certificate.Location = new System.Drawing.Point(776, 120);
            this.metroButton_Certificate.Name = "metroButton_Certificate";
            this.metroButton_Certificate.Size = new System.Drawing.Size(121, 40);
            this.metroButton_Certificate.TabIndex = 10;
            this.metroButton_Certificate.Text = "증명서 발급";
            this.metroButton_Certificate.UseSelectable = true;
            this.metroButton_Certificate.Click += new System.EventHandler(this.metroButton_Certificate_Click);
            // 
            // metroButton_ExportExcel
            // 
            this.metroButton_ExportExcel.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.metroButton_ExportExcel.BackgroundImage = global::HSUCO_Cargo_Garage_Operation_Program.Properties.Resources.file_type_excel_icon_130611;
            this.metroButton_ExportExcel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.metroButton_ExportExcel.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_ExportExcel.Location = new System.Drawing.Point(776, 465);
            this.metroButton_ExportExcel.Name = "metroButton_ExportExcel";
            this.metroButton_ExportExcel.Size = new System.Drawing.Size(121, 115);
            this.metroButton_ExportExcel.TabIndex = 9;
            this.metroButton_ExportExcel.UseSelectable = true;
            this.metroButton_ExportExcel.Click += new System.EventHandler(this.metroButton_ExportExcel_Click);
            // 
            // metroButton_Refund
            // 
            this.metroButton_Refund.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.metroButton_Refund.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_Refund.Location = new System.Drawing.Point(776, 420);
            this.metroButton_Refund.Name = "metroButton_Refund";
            this.metroButton_Refund.Size = new System.Drawing.Size(121, 40);
            this.metroButton_Refund.TabIndex = 8;
            this.metroButton_Refund.Text = "환불";
            this.metroButton_Refund.UseSelectable = true;
            this.metroButton_Refund.Click += new System.EventHandler(this.metroButton_Refund_Click);
            // 
            // metroButton_Extended
            // 
            this.metroButton_Extended.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.metroButton_Extended.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_Extended.Location = new System.Drawing.Point(776, 374);
            this.metroButton_Extended.Name = "metroButton_Extended";
            this.metroButton_Extended.Size = new System.Drawing.Size(121, 40);
            this.metroButton_Extended.TabIndex = 8;
            this.metroButton_Extended.Text = "연장";
            this.metroButton_Extended.UseSelectable = true;
            this.metroButton_Extended.Click += new System.EventHandler(this.metroButton_Extended_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.BackColor = System.Drawing.Color.Transparent;
            this.groupBox2.Controls.Add(this.metroLabel2);
            this.groupBox2.Controls.Add(this.metroLabel1);
            this.groupBox2.Controls.Add(this.metroButton_Search);
            this.groupBox2.Controls.Add(this.metroTextBox_Search);
            this.groupBox2.Controls.Add(this.metroComboBox_SearchType);
            this.groupBox2.Location = new System.Drawing.Point(363, 20);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(518, 90);
            this.groupBox2.TabIndex = 8;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "검색";
            // 
            // metroLabel2
            // 
            this.metroLabel2.AutoSize = true;
            this.metroLabel2.Location = new System.Drawing.Point(156, 16);
            this.metroLabel2.Name = "metroLabel2";
            this.metroLabel2.Size = new System.Drawing.Size(51, 19);
            this.metroLabel2.TabIndex = 6;
            this.metroLabel2.Text = "검색어";
            // 
            // metroLabel1
            // 
            this.metroLabel1.AutoSize = true;
            this.metroLabel1.Location = new System.Drawing.Point(30, 20);
            this.metroLabel1.Name = "metroLabel1";
            this.metroLabel1.Size = new System.Drawing.Size(69, 19);
            this.metroLabel1.TabIndex = 6;
            this.metroLabel1.Text = "검색 종류";
            // 
            // metroButton_Search
            // 
            this.metroButton_Search.FontSize = MetroFramework.MetroButtonSize.Tall;
            this.metroButton_Search.Location = new System.Drawing.Point(328, 20);
            this.metroButton_Search.Name = "metroButton_Search";
            this.metroButton_Search.Size = new System.Drawing.Size(131, 49);
            this.metroButton_Search.TabIndex = 5;
            this.metroButton_Search.Text = "조회";
            this.metroButton_Search.UseSelectable = true;
            this.metroButton_Search.Click += new System.EventHandler(this.metroButton_Search_Click);
            // 
            // metroTextBox_Search
            // 
            // 
            // 
            // 
            this.metroTextBox_Search.CustomButton.Image = null;
            this.metroTextBox_Search.CustomButton.Location = new System.Drawing.Point(144, 1);
            this.metroTextBox_Search.CustomButton.Name = "";
            this.metroTextBox_Search.CustomButton.Size = new System.Drawing.Size(21, 21);
            this.metroTextBox_Search.CustomButton.Style = MetroFramework.MetroColorStyle.Blue;
            this.metroTextBox_Search.CustomButton.TabIndex = 1;
            this.metroTextBox_Search.CustomButton.Theme = MetroFramework.MetroThemeStyle.Light;
            this.metroTextBox_Search.CustomButton.UseSelectable = true;
            this.metroTextBox_Search.CustomButton.Visible = false;
            this.metroTextBox_Search.Lines = new string[0];
            this.metroTextBox_Search.Location = new System.Drawing.Point(156, 46);
            this.metroTextBox_Search.MaxLength = 32767;
            this.metroTextBox_Search.Name = "metroTextBox_Search";
            this.metroTextBox_Search.PasswordChar = '\0';
            this.metroTextBox_Search.ScrollBars = System.Windows.Forms.ScrollBars.None;
            this.metroTextBox_Search.SelectedText = "";
            this.metroTextBox_Search.SelectionLength = 0;
            this.metroTextBox_Search.SelectionStart = 0;
            this.metroTextBox_Search.ShortcutsEnabled = true;
            this.metroTextBox_Search.Size = new System.Drawing.Size(166, 23);
            this.metroTextBox_Search.TabIndex = 4;
            this.metroTextBox_Search.UseSelectable = true;
            this.metroTextBox_Search.WaterMarkColor = System.Drawing.Color.FromArgb(((int)(((byte)(109)))), ((int)(((byte)(109)))), ((int)(((byte)(109)))));
            this.metroTextBox_Search.WaterMarkFont = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Italic, System.Drawing.GraphicsUnit.Pixel);
            // 
            // metroComboBox_SearchType
            // 
            this.metroComboBox_SearchType.FormattingEnabled = true;
            this.metroComboBox_SearchType.ItemHeight = 23;
            this.metroComboBox_SearchType.Items.AddRange(new object[] {
            "차량번호(화물)",
            "차량번호(승용)",
            "이름",
            "연락처",
            "주소"});
            this.metroComboBox_SearchType.Location = new System.Drawing.Point(30, 40);
            this.metroComboBox_SearchType.Name = "metroComboBox_SearchType";
            this.metroComboBox_SearchType.Size = new System.Drawing.Size(120, 29);
            this.metroComboBox_SearchType.TabIndex = 3;
            this.metroComboBox_SearchType.UseSelectable = true;
            // 
            // dataGridView_List
            // 
            this.dataGridView_List.AllowUserToAddRows = false;
            this.dataGridView_List.AllowUserToDeleteRows = false;
            this.dataGridView_List.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.dataGridView_List.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.AllCells;
            this.dataGridView_List.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedCells;
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle2.Font = new System.Drawing.Font("굴림", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dataGridView_List.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
            this.dataGridView_List.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_List.Location = new System.Drawing.Point(20, 120);
            this.dataGridView_List.MultiSelect = false;
            this.dataGridView_List.Name = "dataGridView_List";
            this.dataGridView_List.ReadOnly = true;
            this.dataGridView_List.RowTemplate.Height = 23;
            this.dataGridView_List.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridView_List.Size = new System.Drawing.Size(750, 460);
            this.dataGridView_List.TabIndex = 6;
            // 
            // UserList
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.metroPanel1);
            this.Name = "UserList";
            this.Size = new System.Drawing.Size(900, 600);
            this.Load += new System.EventHandler(this.ApplicantList_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.metroPanel1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_List)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private MetroFramework.Controls.MetroRadioButton metroRadioButton_EndUser;
        private MetroFramework.Controls.MetroRadioButton metroRadioButton_UseUser;
        private MetroFramework.Controls.MetroRadioButton metroRadioButton_InspectionAll;
        private MetroFramework.Controls.MetroPanel metroPanel1;
        private System.Windows.Forms.GroupBox groupBox2;
        private MetroFramework.Controls.MetroButton metroButton_Search;
        private MetroFramework.Controls.MetroTextBox metroTextBox_Search;
        private MetroFramework.Controls.MetroComboBox metroComboBox_SearchType;
        private System.Windows.Forms.DataGridView dataGridView_List;
        private MetroFramework.Controls.MetroLabel metroLabel2;
        private MetroFramework.Controls.MetroLabel metroLabel1;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog1;
        private MetroFramework.Controls.MetroButton metroButton_Refund;
        private MetroFramework.Controls.MetroButton metroButton_Extended;
        private MetroFramework.Controls.MetroButton metroButton_ExportExcel;
        private MetroFramework.Controls.MetroButton metroButton_Certificate;
        private MetroFramework.Controls.MetroButton metroButton_UpdateUserData;
        private MetroFramework.Controls.MetroButton metroButton_DeleteStandBy;
        private MetroFramework.Controls.MetroButton metroButton_PaymentOk;
        private System.Windows.Forms.GroupBox groupBox3;
        private MetroFramework.Controls.MetroRadioButton metroRadioButton_Use;
        private MetroFramework.Controls.MetroRadioButton metroRadioButton_StandBy;
        private MetroFramework.Controls.MetroRadioButton metroRadioButton_PayAll;
        private MetroFramework.Controls.MetroRadioButton metroRadioButton_Refund;
    }
}
